跳轉到主要內容
GET
/
api
/
publicapi
/
v1
/
skills
/
{skillId}
取得某個 skill 的詳細資訊
curl --request GET \
  --url https://vantage-us.abbyy.com/api/publicapi/v1/skills/{skillId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "type": "Classification",
  "fields": [
    {
      "name": "<string>",
      "type": "<string>",
      "textFormat": "<string>",
      "isRepeatable": "<string>",
      "children": "<array>"
    }
  ],
  "classes": [
    {
      "id": "<string>",
      "name": "<string>"
    }
  ],
  "skills": [
    {
      "id": "<string>"
    }
  ]
}

授權

Authorization
string
header
必填

The access token received from the authorization server in the OAuth 2.0 flow.

路徑參數

skillId
string
必填

技能識別碼。您可以在所有 skill 的列表中找到它。

回應

已成功傳回技能資訊

id
string | null

skill 的識別碼。

name
string | null

skill 名稱

type
enum<string>
可用選項:
Classification,
Document,
Process,
Ocr,
Assembling
fields
object[] | null

用於文件 Skill。

classes
object[] | null

用於分類技能。

skills
object[] | null